@charset "utf-8";
.basic-post-list { padding:0 10px; background:#1d2333; border-radius:10px; }
.basic-post-list .post-list-eos3result { list-style:none; padding:0px; margin:-2px 0px; line-height:31px; }
.basic-post-list .post-list-eos3result li { padding:0px; margin:0px 0px 8px 23px; }
.basic-post-list .post-list-eos3result li b { letter-spacing:-1px; padding-right:1px; }
.basic-post-list .post-list-eos3result li .name { letter-spacing:-1px; color:#888; padding-left:4px; padding-right:1px;}
.basic-post-list .post-list-eos3result .txt-normal { letter-spacing:0; }

